RubyGems Navigation menu

logstash-codec-gzip_lines 0.1.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

版本列表:

  1. 3.0.4 - July 23, 2019 (10.5 KB)
  2. 3.0.3 - November 07, 2017 (10.0 KB)
  3. 3.0.2 - August 15, 2017 (10.0 KB)
  4. 3.0.1 - June 23, 2017 (10.0 KB)
  5. 3.0.0 - June 19, 2017 (10.5 KB)
  6. 0.1.5 - April 20, 2015 (8.0 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (2):

logstash-core < 2.0.0, >= 1.4.0

Development 依赖关系 (1):

所有者:

作者:

  • Elastic

SHA 256 checksum:

5adfcf102ab101e69c75af6168775b275c4b6e307eb3355b3888a63d3bcffd40

下载总次数 116,121

这个版本 3,438

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

相关链接: